PDCSATA(4)

NAME
pdcsata - Promise Serial-ATA disk controllers driver

SYNOPSIS
pdcsata* at pci? dev ? function ? flags 0x0000

DESCRIPTION
The pdcsata driver supports the Promise SATA150 (PDC20571, PDC20575, PDC20579, PDC20318, PDC20319, PDC20371, PDC20375, PDC20376, PDC20377, PDC20378, and PDC20379) and SATA300 (PDC20775, PDC40518, PDC40519, PDC40718, PDC40719 and PDC40779) families of serial-ATA controllers, and provides the interface with the hardware for the ata(4) driver.

SEE ALSO
ata(4), atapi(4), intro(4), pci(4), pciide(4), wd(4), wdc(4)

HISTORY
The pdcsata device driver first appeared in NetBSD 2.1.